set status [ SclFunction "CHECK BM CONNECTED" {} ]

set status [ SclFunction "PARTIAL PERCENTAGES" {
  constraint_type="3DM"
  attribute="qv1_partial_percent"
  precision="3"
  save="N"
  save_file_name=""
  file="ore_solid"
  id="1"
  inside="Y"
  object_range=""
  trisol_range=""
}]

set status [ SclFunction "BM SAVE MODEL" {
  frm00121={
    {
      _action="apply"
    }
  }
}]
puts ""
puts ""
puts " macro _11_partial percentage.tcl completed"
puts ""


